<?xml version="1.0" encoding="utf-8"?>
<AppConfigure>
    <ECARDEVID>一卡通厂商号</ECARDEVID>
    <SCHID>学校编号</SCHID> 
	<MERCHANTID>商户号</MERCHANTID>
	<POSID>柜台号</POSID>
	<BRANCHID>分行号</BRANCHID>
	<PUBKEY>柜台完整公钥</PUBKEY>
	<MERFLAG>商户类型 1：线上商户 2：线下商户</MERFLAG>
	<TERMNO1>终端编号1</TERMNO1>
	<TERMNO2>终端编号2</TERMNO2>
	<API_URL>https://app.xiaoyuan.ccb.com/LHECISM/CCBYXServiceReqServlet?</API_URL>
</AppConfigure>